flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carol Frampton (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (FLEX-33356) PostCodeFormatter and PostCodeValidator classes are not in Flex Docs
Date Thu, 17 Jan 2013 23:38:16 GMT

     [ https://issues.apache.org/jira/browse/FLEX-33356?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Carol Frampton resolved FLEX-33356.
-----------------------------------

       Resolution: Fixed
    Fix Version/s: Apache Flex 4.10.0

Author: cframpton
Date: Thu Jan 17 23:31:58 2013
New Revision: 1434962

URL: http://svn.apache.org/viewvc?rev=1434962&view=rev
Log:
Flex-33355 and FLEX-33356.  Add apache and experimental swcs to asdocs.  The file projects/apache/src/mx/collections/ArrayList
was in package mx.collections as is  name the projects/frameworks/src/mx/collections/ArrayList.
 Moved projects/apache/src/mx/collections to  projects/apache/org/apache/flex/collections
and corrected the package name.

Added:
    flex/sdk/branches/develop/frameworks/projects/apache/src/org/apache/flex/collections/
      - copied from r1434362, flex/sdk/branches/develop/frameworks/projects/apache/src/mx/collections/
Removed:
    flex/sdk/branches/develop/frameworks/projects/apache/src/mx/collections/
Modified:
    flex/sdk/branches/develop/asdoc/build.xml
    flex/sdk/branches/develop/frameworks/projects/apache/manifest.xml
    flex/sdk/branches/develop/frameworks/projects/apache/src/org/apache/flex/collections/ArrayList.as
    flex/sdk/branches/develop/frameworks/projects/apache/src/org/apache/flex/collections/VectorCollection.as
    flex/sdk/branches/develop/frameworks/projects/apache/src/org/apache/flex/collections/VectorList.as

                
> PostCodeFormatter and PostCodeValidator classes are not in Flex Docs
> --------------------------------------------------------------------
>
>                 Key: FLEX-33356
>                 URL: https://issues.apache.org/jira/browse/FLEX-33356
>             Project: Apache Flex
>          Issue Type: Improvement
>          Components: Formatters, Spark: Validators
>    Affects Versions: Apache Flex 4.9.0
>            Reporter: Edgar Rivera
>            Assignee: Carol Frampton
>            Priority: Minor
>             Fix For: Apache Flex 4.10.0
>
>
> I've download latest Flex Docs from http://apache.mirror.anlx.net/flex/4.9.0/doc/apache-flex-sdk-4.9.0-asdocs.zip
after unzipped, I realised that PostCodeFormatter and PostCodeValidator are not in the docs.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message